@charset "utf-8";

/* -----------------------------------------------------------------------------*/
/* globale Formatierungen */                                                             
/* -----------------------------------------------------------------------------*/

* {
margin: 0px;
padding: 0px;
}

body {
width: 100%;
height: 100%;
background: #edf8fe url(../backgrounds/bg-site.jpg) repeat-x;
font: 13px/18px Arial, Helvetica, sans-serif;
color: #2c427e;
text-align: center; /*Zentrierung IE*/
}

img {
border: none;
}

a {
border: none;
outline: none;
}


/* -----------------------------------------------------------------------------*/
/* Formatierung Texte */                                                                   
/* -----------------------------------------------------------------------------*/

p, address{
margin: 0 0 20px 0; /* Abstand nach Absatz */
font: 13px/18px Arial, Helvetica, sans-serif;
color: #2c427e;
font-style:normal;
}

span {
margin: 0 0 20px 0; /* Abstand nach Absatz */
font: 14px Arial, Helvetica, sans-serif;
color: #2c427e;
font-weight:bold;
}

table p{
font-size:11px;
margin-top:5px;
margin-right:10px;
color: #000;}

h1 {
margin: 0 0 20px 0; /* Abstand nach Absatz */
font: bold 13px/18px Arial, Helvetica, sans-serif;
color: #2c427e;
}

/* -----------------------------------------------------------------------------*/
/* Formatierung  Links */      
/* -----------------------------------------------------------------------------*/

 p a {font: 13px/18px Arial, Helvetica, sans-serif; color: #2c427e; text-decoration: underline} 
 

 /* -----------------------------------------------------------------------------*/
/* Formatierung  Links im Footer */      
/* -----------------------------------------------------------------------------*/

 #footer a {font: 11px/26px Arial, Helvetica, sans-serif; color: #2c427e; text-decoration: underline} 
 

/* -----------------------------------------------------------------------------*/
/* Formatierung  Links in der generischen Navigation */      
/* -----------------------------------------------------------------------------*/

#generischenavigation a {font: 11px/20px Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}
#generischenavigation a:hover {font: 11px/20px Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: underline}

/* -----------------------------------------------------------------------------*/
/* Formatierung  Links in der Adresse */      
/* -----------------------------------------------------------------------------*/

 address a {font: 13px/18px Arial, Helvetica, sans-serif; color: #2c427e; text-decoration: underline} 


/* -----------------------------------------------------------------------------*/
/* Formatierung und Position von Ebenen GLOBAL */                        
/* -----------------------------------------------------------------------------*/

#container  {
position: relative;
margin: 0 auto;  /* Zentrierung Nicht-IE-Browser */
width: 940px; 
text-align: left;
}

#headerlogo {
}

#headerbild {
}

#generischenavigation {
position: absolute;
width: 940px;
text-align: right;
top: 5px;
left: 0px;
font: 11px/20px Arial, Helvetica, sans-serif;
color: #ffffff;
}

#content {
width: 560px;
padding: 70px 100px 80px 280px;
background-color: #ffffff;
}

#footer {
width: 940px;
text-align: right;
font: 11px/26px Arial, Helvetica, sans-serif;
}

#footer a {
text-decoration:none;
}

#guetesiegel {
position:absolute;
top:436px;
left:30px;
}

/* -----------------------------------------------------------------------------*/
/* Formatierung NAVIGATION */                        
/* -----------------------------------------------------------------------------*/

#navigation {
width: 940px;
height: 46px;
background: #ffffff url(../backgrounds/bg-navigation.jpg);
}

#navigation ul {
position:relative;
list-style-type:none;
top:0px;
padding:0px;
margin:0px 0px 0px 0px;
}

.mainnav {
display:inline;
width:auto;
height:35px;
}

li.mainnav {
display:inline;
list-style-type:none;
padding-top:0px;
padding-bottom:0px;
}

li.mainnav a {
padding-left:15px;
padding-top:12px;
padding-right:23px;
padding-bottom:10px;
text-decoration:none;
line-height:46px;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
background:  right;
color: #2c427e;
background: #ffffff url(../backgrounds/button_01.jpg) right;
}

.marker {
display:inline;
list-style-type:none;
padding-top:0px;
padding-bottom:0px;
}


li.marker{
display:inline;
list-style-type:none;
}

li.marker a {
padding-left:15px;
padding-top:12px;
padding-right:23px;
padding-bottom:10px;
text-decoration:underline;
line-height:46px;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
background: #ffffff url(../backgrounds/button_01.jpg) right;
cursor:pointer;
color: #2c427e;
}

li.mainnav img {
position:absolute;
width:26px;
padding:0px;
padding-top:5px;
display:inline;
}

li.mainnav a:hover{
text-decoration:underline;
cursor:pointer;
color: #2c427e;
}
